@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:768px) {

.p1770m7f03a61dbeccf398::before {content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 78%;background: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.8)); opacity: 0;}
.p1770m923a7a6decbf721b .data_col:hover .p1770m7f03a61dbeccf398::before { opacity: 1;}
.p1770m923a7a6decbf721b .data_col:hover .p1770md26babdce428af13{ display: block;}
.p1770m923a7a6decbf721b .data_col{ cursor: pointer;}


   /* 自动生成的行 */
  .p1770m923a7a6decbf721b .grid-row {display:flex;flex-wrap:wrap;gap:24px;margin-bottom:24px;}

  /* 产品卡片 */
  .p1770m923a7a6decbf721b .data_col {text-align:center;}







}




@media only screen and (max-width:767px) {
    
.p1770m7f03a61dbeccf398::before {content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 78%;background: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.8)); opacity: 0;}
.p1770m923a7a6decbf721b .data_col .p1770m7f03a61dbeccf398::before { opacity: 1;}
.p1770m923a7a6decbf721b .data_col .p1770md26babdce428af13{ display: block;}
.p1770m923a7a6decbf721b .data_col{ cursor: pointer;}



}
